﻿.detail
{
    font-family: Arial;
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    color: #000000;
}

.maintablebackground
{
    border-style: outset outset solid solid;
    border-width: 2px 2px 1px 1px;
    border-color: #99CCFF;
    background-color: #FFFFFF;
}

.pagebackground
{
    background-color: #E8EFF7;
}

.heading
{
    font-family: 'Times New Roman' , Times, serif;
    font-size: 22px;
    font-weight: bolder;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    color: #000000;
}

.subheading
{
    font-family: 'Times New Roman' , Times, serif;
    font-size: 18px;
    font-weight: bolder;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    color: #000000;
}

